Update a monthly order limit

Updates the selected monthly order limit.

It is possible to set max_quantity to null for organization-specific limits, so that the selected organization is able to order an unlimited amount regardless of the global limit configured.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

product_iddoubleRequired
Numerical ID of a product
monthly_limit_iddoubleRequired
ID of a monthly order limit

Request

This endpoint expects an object.
max_quantitydoubleOptional
threshold_percentagedoubleOptional
Percentage of the monthly limit after which an event should be triggered

Response

OK
iddouble
max_quantitydouble
threshold_percentagedouble
Percentage of the monthly limit after which an event should be triggered
organisationobject
Override the global limit for a specific organization

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error